body{
	background-color:#541707;
	/*background-image:url('');*/
	font-family: Palatino Linotype, Times, serif;
	font-size:1em;
	color:#322;
	margin:0;
}

h1,h2,h3,h4,h5{
	margin:.4em .4em .4em 0;
	font-size:1.3em;
	text-decoration:none;
}
a{
	text-decoration:none;
}

img{
	/*border:2px inset #a6a6a7;*/
	border:0px;
}

blockquote{
	margin-left:1em;
}


div.container_TopMost{
	/* contains entire site */
	/*width:1150px;
	height:;*/
	margin: 0 auto 0 auto;
	border:0px solid #ff7e05;
	/*background-color:#ff7e05;*/
	overflow:hidden;
	
	/* for sites with sidebars, best make the background with the sidebar built in */
}
div.headerBg{
	width:100%;
	height:190px;
	margin: 0;
	border:0px;
	/*background-color:#ff7e05;
	overflow:hidden;*/
	background-image:url('images/images/header_gradient.jpg');
}

div.container_SiteHeader{
	/* contains the entire header */
	width:1150px;
	height:190px;
	margin: 0 auto 0 auto;
	border:0px;
	/*background-color:#ff7e05;
	overflow:hidden;
	
	background-position:0px 55px;*/
	background-image:url('images/images/header.jpg');
}

div.container_TopNavigation{
	/* positions the top navigation bar */
	position:relative;
	z-index:5;
	top:150px;/*container_SiteHeader.height - navigationBar.height*/
	left:0px;
	width:1150px;
	height:0px;/*must be 0*/
	margin: 0 auto 0 auto;
	border:0px;
	
}

div.navigationBar{
	left:0px;
	width:1150px;
	height:34px;
	margin: 0 auto 0 auto;
	border:0px;
	/*background-color:#449944;
	overflow:hidden;
	background-image:url('images/header1.jpg');*/
	background-position:0px 185px;
}

div.container_navigationLinks{
	left:0px;
	width:1000px;
	height:34px;/* must match navibationBar.height */;
	margin: 0 auto 0 auto;
	border:0px;
	/*background-color:#449944;*/
	
	/*background-image:url('');*/
}

/* top nav link laout*/
	/* basic settings of the link text on top nav links*/
	#topNavLinkLayout a {
		color: #ff9718;
		display: block;
		line-height: 34px;/* must match navibationBar.height */
		padding: 0 1.0em;
		text-decoration: none;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif; /*Palatino Linotype, Times, serif;*/
		font-size:1.2em;
	}
	/* What happens to the link text on mouseover of top nav links */
	#topNavLinkLayout li:hover > a,
	#topNavLinkLayout ul ul :hover > a,
	#topNavLinkLayout a:focus {
		/*background: none;*/
	}
	/* What happens to the link background on mouseover of top nav links */
	#topNavLinkLayout li:hover > a,
	#topNavLinkLayout a:focus {
		/*background: red;*/
		color: #ffbb18;
	}
	#topNavLinkLayout ul li:hover > ul {
		display: block;
	}
	/* Changes the link of the current page you are on, e.g. if you are on index, the background of "home" nav link could change a different color */
	#topNavLinkLayout .current_page_item > a,
	#topNavLinkLayout .current_page_ancestor > a {
		font-weight: bold;
		/*background-color:#1e2039;
		border-right:1px solid #3e4266;
		border-left:1px solid #000000;*/
	}
	
	/* none of the bottom needs changed unless necessary*/
	#topNavLinkLayout {
		clear: both;
		display: block;
		float: left;
		margin: 0 auto 6px;
		width: 100%;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#topNavLinkLayout ul {
		font-size: 13px;
		list-style: none;
		margin: 0 0 0 -0.8125em;
		padding-left: 0;
	}
	#topNavLinkLayout li {
		float: left;
		position: relative;
	}
	
	#topNavLinkLayout ul ul {
		display: none;
		float: left;
		margin: 0;
		position: absolute;
		top: 33px;
		left: 0;
		width: 188px;
		z-index: 99999;
		background: #541707;
		border:1px outset #541707;
	}
	#topNavLinkLayout ul ul li {
		display:block;
		float:none;
		border-top:0px solid #162f46;
	}
	#topNavLinkLayout ul ul ul {
		left: 100%;
		top: 0;
		background: #162f46;
	}
	#topNavLinkLayout ul ul a {
	
		/*background: #f9f9f9;
		border-bottom: 1px dotted #ddd;
		color: #444;
		font-size: 13px;
		font-weight: normal;
		height: auto;
		line-height: 1.4em;
		padding: 10px 10px;
		width: 168px;*/
	}
	


/*--end nav link layout*/

div.container_SearchForm{
	/* positions the Search From within its container */
	position:relative;
	z-index:2;
	top:10px;
	left:650px;
	width:300px;
	height:0px;/*must be 0*/
	border:0px;
	color:white;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Search Form */
	#searchform {
	/*properties to search form other elements inherit*/
	}
	#searchform div {
	margin: 0;
	}
	/*#s is the input, where user types keywords*/
	#s {
	width: 72px;
	}
	#s:focus {
	/*background-color: #f9f9f9;*/
	
	}
	#searchsubmit {
	/*display: none;*//*if you want to hide the search button*/
	}
/*--end Search Form */

div.bodyBg{
	width:100%;
	margin: 0;
	border:0px;
	/*background-color:#ff7e05;
	overflow:hidden;*/
	background-image:url('images/images/body_background.jpg');
}

div.container_Body{
	/* this frames the body content
	its backgound color should be derived from the container
	to setup a margin, don't use padding or margin, they won't be cross browser compatible
	instead set the width of this container as a width for the full body
	*/
	width:1150px;
	margin: 0 auto 0 auto;
	border:0px;
	overflow:hidden;
	/*background-color:#eee;
	background-image:url('images/body.jpg');*/
	
}
/* main content -- should be 100% width if no sidebar exists*/
	#primary {
		float: left;
		margin-left:35px;
		width: 1080px;
		text-align:justify;
	}
/* eg "post navigation" at the top of posts */	
.assistive-text{
	font-size:1em;
}

.navArrowsContainer{
	text-align: right;	
	height:17px;
}

.contactiFrame{
	width:90%;
	height:50em;
	border:0px;
}

div.nav-next{
	display: inline-block;
	margin:0 10px 10px 0;
	float:left;
}
div.nav-previous{
	display: inline-block;
	margin:0 0 10px 10px;
	float:right;
}

.nav-next,
.nav-previous{
	width:90px;
	display:inline-block;
	text-align:center;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	background-color:#b6c3d8; 
}

.nav-next a,
.nav-previous a{
	text-decoration:none;
	font-size:.9em;
	font-weight:bold;
	color:#4537ab;
}
.gallery{
	width:750px;
}

.gallery-icon a img , .gallery-icon a {
	width:200px;
	border:0px;
}
dt.gallery-icon{
	width:200px;
	height:200px;
	overflow:hidden;
	border:0px outset #ddd;
	display: table-cell;
	vertical-align: middle;
	
}

.gallery-thumb, .cat-post-images{
	float:left;
	width:160px;
	border: 0px solid black;
	margin:0 10px 0 10px;
	overflow:hidden;
	text-align: center;
	
}

.attachment-thumbnail{
	border:0px;
}
.gallery-thumb div , img.cat-post-images{
	/*border: 4px outset #55a;*/ 
	width:150px;
	height:150px;
	margin:0 auto 0 auto;
	overflow:hidden;
	background-color:#fff;
}

.gallery-thumb div{
	display: table-cell;
	vertical-align: middle;
	cursor:pointer;
}

.gallery-thumb img{
	width:150px;
	border:0px solid #fff;
	margin: auto 0 auto 0;
}

.image-nav{
	background-color:#fff;
	text-align:center;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
	width:500px;
	overflow:hidden;
}

.closewin{
	font-size:.8em;
}

/* call to action btn*/
.ctaButton{
	display:inline-block;
	font-size:1.2em;
	width:180px;
	margin:10px; 
	background-color:#9a4b00;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:6px;
	border-bottom: 2px outset #101f5e;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
}

.infoBtns{
	text-align: center;
}
/* the style for the titles of posts */
.entry-title,.cat-post-title{
	
	color:#202f9e;
	/*margin:1em 0 0 0;*/
	background-color:#9a4b00;
	padding:6px;
	border-bottom: 1px solid #101f5e;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
}
.entry-title a , .cat-post-title a{
	color:#fff;
	text-decoration:none;
}
.cat-post-title{
	width:500px;
}
.readMore{
	float:right;
	margin-right: 20px; 
}
.entry-content{
	margin-bottom:50px;
	overflow: hidden;
	
	padding-bottom: 20px;
}
.entry-format{
	display:none;
}

.browseListSelect{
	background-color:#fafafa;
   	width: 180px;
   	font-size: .7em;
   	height: 100px;
   	padding:2px;
   	border:1px outset #eee;
}
.browsePreview p{
	margin: 0 0 0 0; 
	border:0px solid black;
	width: 700px;
}

.browserTable{
	 margin:0 auto 10px auto; 
	 width:950px;
	background-color:#9a4b00;
	color:#fff;
	font-weight:bold;
	padding:6px;
	border-bottom: 2px outset #101f5e;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
}

.browserTable td{
	border:0px solid black;
	width:20%;
	text-align:center;
}

.browserTable td a{
	color:white;
	text-decoration:none;
	display:inline-block;
	background-color: #337;
	padding:2px;
	font-size: .8em;
	border: 1px outset #447;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;
}
.order-by-txt{
	font-size: .8em;
}
.entry-meta{
	display:none;
	margin-top:5px;
	border:0px inset #f8f8f8;
	padding:5px;
	font-size:.7em;
	width:510px;
	background-color:#fafafa;
}

.entry-meta a{
	/*display:none;*/
	text-decoration:none;
	color:#555;
}
.homeHeaderImage{
	width:770px;
}

.comments-link a{
	color:#000;
	text-decoration:none;
	font-size:.7em;
	background-color:#e3e6f0;
}
.comments-link a:hover,
.comments-link a:focus,
.comments-link a:active {
	color:#f00;
}

.wp-caption-text{
	font-style: italic;
	font-size:.8em;
	margin-top:4px;
	padding:3px;
	background-color: #f3f3f3;
	text-align: center;
}
.wp-caption{
	margin:14px 9px 5px 9px; 
	
}
.cascade-caption{
	width:44%;
	display:inline-block;
}
.cascade-caption dt{
	display: block;
}
/* Side bar*/
	#secondary {
		/*display:none;*/
		float: right;
		width: 292px;
		color:white; 
		margin-right:40px;
		padding-bottom:20px;
		background-color:#9a4b00;
		border:2px outset #9a4b00;
		/*-moz-border-radius: 10px;Firefox */
		/*-webkit-border-radius: 10px;Safari, Chrome */
		/*border-radius: 10px;CSS3 */
	}
	/* Right Content */
	
	.left-sidebar #content {
		
		/*width: 58.4%;*/
	}		
	.left-sidebar #secondary {
		float: left;
		
		/*width: 18.8%;*/
	}

	.widget-area {
		font-size: 12px;
	}
	
	.widget-title {
		color: #fff;
		margin:1em 0 .5em 1em;
		font-size: 1.3em;
		display:block;
	}
	.widget {
		clear: both;
		margin: 0;
	}
	.widget ul {
		font-size: 15px;
		margin: 0;
		padding:0;
		border-bottom:0px solid #888;
		/*border-left:1px solid #444;
		border-right:1px solid #aaa;*/
	}
	.widget ul ul {
		margin: 0;
		border-bottom:0px solid #888;/*matches widget ul*/
	}
	
	.widget ul li {
		display: block;
		
		line-height:24px;
		color: #777;
		font-size: 1em;
		list-style: none;
		padding: 0px;
		border-top:0px solid #999;
		/*background-color: #DDD;	*/
	}
	
	#recentcomments ul{
	}
	
	.widget_recent_comments ul li{
		padding-left:30px;
	}
	
	
	/* the links */
	
	.widget a {
		padding-left:30px;
		font-weight: bold;
		text-decoration: none;
		display:inline-block;
		width: 262px;/*secondary.width = this margin-left*/
		color:#fff;
		overflow:hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.widget a:hover,
	.widget a:focus,
	.widget a:active,
	.widget ul li a:hover,
	.widget ul li a:focus,
	.widget ul li a:active,
	.widget ul li li a:hover,
	.widget ul li li a:focus,
	.widget ul li li a:active{
		color:#eee;
		background-color: #77f;
	}
	/* for sub categories*/
	.widget ul ul li a {
		font-weight:normal;
		padding-left:50px;
		width: 242px;/*secondary.width = this margin-left*/
	}
	
	.textwidget , .widget_search form, .widget p {
		
		width:240px;
		margin-left:30px;
		font-size:1.1em;
		margin-top: 0;
	}
	
	.widget p a{
		margin-left: 0;
		padding:0;
		
		width:auto;
	}
	.widget_search form label{
		display:none;
	}
	.widget_search form #s{
		width:95px;
	}
	.widget_advanced_featured_post_widget p a {
		width:240px;
		text-align:center;
	}
	.widget_advanced_featured_post_widget p a img{
		width:240px;
		
	}
	.widget_advanced_featured_post_widget p a:hover,
	.widget_advanced_featured_post_widget a:hover {
		background-color:#9a4b00;
	}
	
	.fb-like{
		
		
	}
/*--end side bar*/

.contactFormInput{
	width:600px;
	height:20px;
}
.contactFormTextArea{
	width:600px;
	height:150px;
}
.contactSubmitButton{
	
}

.errorMsg{
	font-weight:bold;
	color: red;
}
/*category post shortcode plugin style


.cat-post-images{
    display:none;
}




.cat-post-title a{
	color:#202f9e;
	text-decoration:none;
}



-end category post shortcode plugin style*/
.cat-post-title{
	
	margin:1em 0 .5em 0;
	padding:6px;
	display: block;
    width:100%;
}

.cat-content{
   width:100%;

}
.cat-clear{
    clear:both;
}
img.wp-smiley{
	border:0px inset #a6a6a7;
}
.cat-post-list{
    display: block;
    margin-bottom: 50px;
    position: relative;

}
.cat-post{
    width:92%;
    margin:0 auto 0 auto;
}


.subpages-table{
	width:90%;
	margin:0 auto 0 auto;
}
.subpages-row{
	
}
.subpages-cell, .subpages-cell a{
	text-align: center;
	color:black;
}
.subpages-text{
	
}
.subpages-image{
	
}
.subpages-excerpt{
	
}

.emailSubscriptionForm{
	margin:10px 30px 10px 20px;
	width:250px;
	text-align: center;	
	border:none;
	padding:5px 0 5px 0;
}
input.email-subscribe-btn{
	width:160px;
	margin: 10px auto 0 auto;
}
.email-subscribe-textfield , .name-subscribe-textfield{
	
}

.headerAnimationImageContainer{
	position:relative;
	z-index:auto;
	top:-3px;
	left:-4px;
	width:0px;
	height:0px;
	overflow:visible;
}
.headerAnimationImage{
	position:relative;
	/*text-align:top;*/
	z-index:auto;
	top:0px;
	left:0px;
	width:0px;
	height:0px;
	overflow:visible;
	opacity:1;
}

.headerAnimationImage img{
	opacity:1;
	filter:alpha(opacity=100);
}


div.container_Footer{
	width:1150px;
	height:74px;
	margin: 0 auto 0 auto;
	border:0px;
	/*background-color:#ff7e05;*/
	overflow:hidden;
	background-image:url('images/images/footer.jpg');
	background-repeat:no-repeat;/**/
}
div.footerBg{
	width:100%;
	height:74px;
	margin: 0;
	border:0px;
	/*background-color:#d6e2ee;*/
	overflow:hidden;
	background-image:url('images/images/footer_gradient.jpg');
}

.footer_siteInfo img{
	height:45px;
	border:1px solid #aaa;
	margin:0 5px 0 5px;
	padding:0px;
}

#first, #second, #third{
	width:33%;
	text-align:center;
	overflow:hidden;
	display:inline-block;
}

div.footer_siteInfo {
	width:1150px;
	margin: 0 auto 0 auto;
	border:0px;
	text-align:center;
}

.affilations{
	width:1150px;
	margin: 0 auto 0 auto;
	border:0px;
	text-align:center;
}

.p_footer_nav{
	width:1150px;
	margin: 0 auto 30px auto;
	border:0px;
	font-size:.8em;
	color:#fff;
	text-align:center;
}

.p_footer_nav a{
	color:#fff;
	font-size:.9em;
	margin:0 10px 0 10px;
}


